/* Created by Artisteer v4.1.0.59861 */



.responsive body

{

   min-width: 240px;

}

  

.responsive .art-content-layout img,

.responsive .art-content-layout video

{

   max-width: 100%;

   height: auto !important;

}



.responsive.responsive-phone .art-content-layout img 

{

   float: none !important;

}

    

.responsive .art-content-layout .art-sidebar0, 

.responsive .art-content-layout .art-sidebar1, 

.responsive .art-content-layout .art-sidebar2 

{

   width: auto !important;

}

    

.responsive .art-content-layout, 

.responsive .art-content-layout-row, 

.responsive .art-layout-cell 

{

   display: block;

}

    

.responsive .image-caption-wrapper 

{

   width: auto;

}



.responsive.responsive-tablet .art-vmenublock,

.responsive.responsive-tablet .art-block

{

   margin-left: 1%;

   margin-right: 1%;

   width: 48%;

   float: left;

   -webkit-box-sizing: border-box;

   -moz-box-sizing: border-box;

   box-sizing: border-box;

}



.responsive .art-responsive-embed 

{

   position: relative;

   padding-bottom: 56.25%;

   /* 16:9 */

	height: 0;

}



.responsive .art-responsive-embed iframe,

.responsive .art-responsive-embed object,

.responsive .art-responsive-embed embed

{

   position: absolute;

   top: 0;

   left: 0;

   width: 100%;

   height: 100%;

}



.responsive .art-header 

{

   width: auto;

   height: auto;

   min-height: 100px;

   min-width: 1%;

   margin-right: 1% !important;

   margin-left: 1% !important;

   background-position: center center !important;

   background-size: cover !important;

   background-repeat: repeat !important;

}



.responsive .art-header .art-headline, 

.responsive .art-header .art-slogan 

{

   display: block !important;

   top: 0 !important;

   left: 0 !important;

   margin: 2% !important;

}

    

.responsive .art-header .art-headline a, 

.responsive .art-header .art-slogan 

{

   white-space: normal !important;

}

  

.responsive .art-header *

{

   position: relative;

   text-align: center;

   -webkit-transform: none !important;

   -moz-transform: none !important;

   -o-transform: none !important;

   -ms-transform: none !important;

   transform: none !important;

}



.responsive .art-header #art-flash-area,

.responsive .art-header .art-shapes>*

{

   display: none;

}



.responsive #art-header-bg 

{

   background-position: center center !important;

   background-size: cover !important;

   background-repeat: repeat !important;

}



/* Search and other elements in header element directly */

.responsive .art-header>.art-textblock

{

   position: relative !important;

   display: block !important;

   margin: 1% auto !important;

   width: 75% !important;

   top: auto !important;

   right: auto !important;

   bottom: auto !important;

   left: auto !important;

}



/* For icons like facebook, rss, etc. */

.responsive .art-header>.art-textblock>div 

{

   width: 100%;

}

.responsive .art-sheet

{

   width: auto !important;

   min-width: 240px !important;

   max-width: none;

   margin-right: 1% !important;

   margin-left: 1% !important;

}



#art-resp {

   display: none;

}



@media all and (max-width: 995px)

{

    #art-resp, #art-resp-t { display: block; }

    #art-resp-m { display: none; }

}



@media all and (max-width: 480px)

{

    #art-resp, #art-resp-m { display: block; }

    #art-resp-t { display: none; }

}



.responsive .art-content-layout, 

.responsive .art-content-layout-row, 

.responsive .art-layout-cell 

{

   display: block;

}



.responsive .art-layout-cell 

{

   width: auto !important;

   height: auto !important;

   border-right-width: 0 !important;

   border-left-width: 0 !important;

   border-radius: 0 !important;

}



.responsive .art-content-layout:after, 

.responsive .art-content-layout-row:after, 

.responsive .art-layout-cell:after 

{

   content: ".";

   display: block;

   height: 0;

   clear: both;

   visibility: hidden;

}



.responsive .art-post

{

   border-radius: 0;

}



.responsive .art-footer-inner

{

   min-width: 0;

}



.responsive .responsive-tablet-layout-cell 

{

   width: 50% !important;

   float: left;

   -webkit-box-sizing: border-box;

   -moz-box-sizing: border-box;

   box-sizing: border-box;

}



